body{
  padding:0px 0 0 0;
 }
 div#header{
  #position:absolute;
  #top:0;
  #left:0;
  #height:70px;
 }
 
 body>div#header{
	#width:320px;
	#top:0;
	#position:absolute;
  }
  
  #header {
	position:relative;
	height:75px;
	#background-image: url('Header.png');
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	border-bottom:0px solid #bbd;
	}
 
#content_header
{
	-webkit-box-sizing:border-box;
	-webkit-box-flex:1;
	text-align:center;
	height:75px; line-height:75px;
	margin:0px;
	border:0px solid #99b;
	-webkit-border-radius:0px;
	font-size:14px;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ddf));
	color:#77a;
	text-shadow:0 1px 0 #fff;
	overflow:hidden;
}
 
/* The following class is assigned to the floating element. Useful to add custom styles when the object is in "float mode" */
.float {
	z-index:500;	/* You may need to adjust this value */
	background:rgba(200, 200, 240, 0.7) !important;
}
 
 .SCROLLER_FRAME 
 {
    width: 100%; position: absolute; top: 80px;
 }
 
 .TOP_TOOLBAR,
 {
    height: 50px; width: 100%; position: absolute; top: 0;
 }
 
 * html body{

 
 }
 * html div#content{
  height:100%;
  margin:70px 0 0 0;
  padding-top:70px;
  margin-top:70px;
}

body{
	margin:0;
	border:0;
	font-size:12px;
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
	font-family:arial;
	/*line-height:145%;*/
	max-width:320px;
}

input {
	border: 1px solid;
}

nav, section {
	display:block;
}

section {
	padding-top:-10px;
	width:320px;
}

.price {
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 3px;*/
	text-align: center;
	width: 60px;
	text-shadow: black 0px 1px 0px;
	color: white;
	padding: 4px;
	border-radius: 5px;
	background: 10px 50% no-repeat,-webkit-gradient(linear, 0 0, 0 100%, from(#6854a4), to(#4f3795));
	font-size: 12px;
	margin-bottom: 3px;
	line-height: 16px;
}
.oldPrice {
	margin-top: 0px;
	width: 50px;
	background: 10px 50% no-repeat,-webkit-gradient(linear, 0 0, 0 100%, from(#aaaaaa), to(#666666));
	text-decoration:line-through;
	padding: 1px;
	float: none;
}

.icone {
	width: 58px;
	vertical-align: top;
	margin-top: 4px;
}
.date {
	text-shadow:none;
	color: #888888;
	font-size: 12px;
	line-height: 14px;
}
.intro {
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}
.title {
	text-shadow:0 2px 0 #fff;
	color:#442b8f;
	line-height: 16px;
	margin-bottom: 4px;
	margin-top: 0px;
}
 
p {
	margin-top: 0px;
}

/* Loader */
#loader {
	border-radius: 15px;
	width: 100px; height: 100px;
	background-color: #000000;
	opacity: 0.7;
	position: absolute;
	/*top: 208px;*/
	/*left: 128px;*/
	z-index: 100;
	font-weight: bold;
	text-align: center;
	display: none;
}

#loader img {
	margin-top: 30px;
}

#loader div {
	padding-top: 5px;
}

/* Wrapper */
#wrapper {
    position:relative;
    z-index:1;
    width: 100%/* your desired width, auto and 100% are fine */;
    /*height:*/ /* element height */
    overflow: auto /* hidden|auto|scroll */;
}

/* Accordion */ 
#accordion {
	padding-bottom:0px;
}

/* News Letter */ 
#newsLetter{
	background-image:url(../img/enveloppe.jpg);
	background-repeat:no-repeat;
	height:300px;
	padding-top:30px;
	padding-left:20px;
}
 
#accordion > div {
	width:100%;
}
 
#accordion > div > div:first-child {
	-webkit-box-sizing:border-box;
	width:100%;
	overflow:hidden;
	white-space:no-wrap;
	border-bottom:1px solid #442b8f;
	border-top:1px solid #442b8f;
	font-weight:bold;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	height: 72px;
}

#accordion > div > div.firstLine:first-child {
	height:84px;
	font-size: 30px;
	line-height: 70%;
}

#accordion > div > div.firstLine img {
	width: 70px;
	margin-top: 5px;
}
 
#accordion > div.acOpen > div:first-child {
	background-position:-1014px 50%;
}
 
#accordion > div > div:last-child {
	-webkit-box-sizing:border-box;
	width:100%;
	padding:10px;
	background:#fafafa;
}
 
/* The followings are the only styles needed by the accordion */
#accordion {
	position:relative;
}
 
#accordion > div {
	position:absolute;
	overflow:hidden;
}
 
#accordion > div > div:first-child {
	position:relative;
	z-index:11 !important;		/* z-index can be any value greater than "div:last-child" z-index */
}
 
#accordion > div > div:last-child {
	position:absolute;
	z-index:10;
}

#modale {
     visibility: visible;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 1000;
     background-color:#FFFFFF;
}


a, a:visited {
	text-decoration: none;
	font-weight: bold;
	font-family: arial;
	color: black;
}

a:hover, a:active {
}
